<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Práctica 6</title>
	<link rel="stylesheet" href="slider.css">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.1/css/all.css" integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ" crossorigin="anonymous">
	<script type="text/javascript" src="slider.js"></script>
</head>
<body>
	<div class="container">
		<div class="principal">
			<div  id="marco"></div>
		</div>
		<div class="footer">
			<div class="galeria">
			</div>
			<div class="botones">
				<i class="fas fa-chevron-left" id="flechaIzq"></i>
				<i class="fas fa-chevron-right" id="flechaDrcha"></i>
				<a href="#" id="anterior">< Anterior</a>
				<span class="enlacesThumbs"></span>
				<a href="#" id="siguiente">Siguiente ></a>
			</div>
		</div>
	</div>
</body>
</html>